/*
Theme Name: Canberra Ticketing
Author: Voodoo Creative
Author URI: http://voodoocreative.com.au/
Template: canberra-theatre
Version: 1.0
*/



/* HEADER
--------------------------------------------------*/

/* Logo */
.site-logo {
	margin: -15px 0 0;
}

/* Main Navigation */
.site-nav {
	background: #ce0d00;
}
.site-nav li {
	float: left;
}
.site-nav a {
	background: #ce0d00;
	padding: 1em 1.25em;
}
.site-nav a:hover,
.site-nav a:focus,
.site-nav a:active,
.site-nav li.current-menu-item > a,
.site-nav li.current-menu-ancestor > a {
	background: #000;
}
.site-nav li li {
	border-color: #600;
}



/* FOOTER
--------------------------------------------------*/

.footer-row {
	border: none;
	color: white;
	background: #212121;
}

/* Links */
.footer-row a {
	color: #ffbd01;
}
.footer-row a:hover,
.footer-row a:focus,
.footer-row a:active {
	color: #212121;
	background: #ffbd01;
}

/* Headings and Icons */
.footer-row .secondary-heading,
.box-icon [class^="icon-"],
.box-icon [class*=" icon-"] {
	color: #ffbd01;
}

/* Horizontal Rows */
.footer-row hr,
.footer-row .secondary-heading {
	border-color: #424242;
}

/* Font Size Options */
.font-size-options a {
	color: black;
	background: #646464;
}
.font-size-options a:hover,
.font-size-options a:focus,
.font-size-options a:active {
	color: white;
	background: black;
}

/* Copy */
.footer-copy {
	color: white;
}



/* CONTENT
--------------------------------------------------*/

.button {
	color: black;
	background-color: #ffbd01;
}
.button:visited {
	color: black;
}
.button-secondary {
	color: white;
	background-color: #4d4d4d;
}
.button-secondary:visited {
	color: white;
}

.button:hover,
.button:focus,
.button:active {
	color: black;
	background-color: white;
}

/* What's On */
.posts-filters {
	color: white;
	background: #242424;
}
.posts-filters a {
	color: #999;
}
.posts-filters .secondary-heading {
	color: white;
	border-color: black;
}

.dark-bg {
	background: black;
}

.posts-filters input,
.posts-filters select {
	color: white;
	border-color: black;
	background: #111;
}

/* QTIX Calendar */
.sidebar-box .qtix-calendar td a,
.sidebar-box .qtix-calendar th a {
	color: black;
	background: #ffbd01;
}
.sidebar-box .qtix-calendar td a:hover,
.sidebar-box .qtix-calendar td a:focus,
.sidebar-box .qtix-calendar td a:active,
.sidebar-box .qtix-calendar th a:hover,
.sidebar-box .qtix-calendar th a:focus,
.sidebar-box .qtix-calendar th a:active {
	background: black;
	color: #ffbd01;
}


.event-type strong.button:hover {
    color: #000;
	background-color: #ffbd01;
}